Supported federated Omnicast™ systems in Security Center Mobile 4.1 SR4 - Security Center Mobile 4.1 SR4

Security Center Mobile Release Notes 4.1 SR4

series
Security Center Mobile 4.1 SR4
revised_modified
2017-08-15

To view video from a federated Omnicast™ system certain requirements must be met.

  • Security Center Mobile supports Omnicast™ federated systems version 4.6, 4.7, and 4.8.
  • On the Mobile Server computer, you must install the compatibility packages for each version of Omnicast™ federated to Security Center.